[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.DisposeCell

DisposeCell - dispose of the resources and pointer for the given cell

## Declaration

Source position: grids.pas line 344

`protected procedure TVirtualGrid.DisposeCell(`
`var P: PCellProps`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.